Subject: Amazon purchase
From: Maria Rodriguez <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 5 Jun 2025 13:44:53 -0400

Hello, I recently purchased three of your Madison Park Serene Embroidery
Valance 50x18" from Amazon, Order Number 111-8916296-2850629, and received
them today. I was excited to hang my new valances but realized they don't
have the back tabs for hanging, as described and pictured in your item
description. I was going to go and leave a bad review of the valance, but
decided to contact you first to see if you can exchange these for the
correct valances with back tabs. I'm including pictures of the items I
received showing the back side with no tabs, not the way you advertised
them.
I look forward to hearing from you soon,
Maria